server:
  port: 8880

eureka:
  client:
    serviceUrl:
      ###配置中心的  用户名:密码@主机ip:端口/应用上下文/地址
      defaultZone: http://admin:admin123@localhost:8761/eureka/eureka/
    instance: 
      lease-renewal-interval-in-seconds: 5

spring:
  application:
    name: monitor-server
  security:
    user:
      name: dyym
      password: 123456

management:
  security: 
    enabled: false
  endpoints:
    web:
      exposure:
        include: "*"
  endpoint:
    health:
      show-details: ALWAYS